RubyGems Navigation menu

rubycas-client-rails 0.1.0

Rails plugin for using the RubyCAS-Client as a controller filter.

版本列表:

  1. 0.1.0 - August 13, 2011 (10.0 KB)

Runtime 依赖关系 (2):

  • rails >= 3.0.0
  • rubycas-client >= 2.2.0
  • 所有者:

    作者:

    • Matt Zukowski

    SHA 256 checksum:

    b6a4483b3d3d6575a34f1da3b965cb3b71ae7025becc13b4a7b473517c51ed73

    下载总次数 30,233

    这个版本 30,233

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: